﻿.layui-main{width:1200px;margin:0 auto;}
button {border: none;cursor: pointer;}
.left{float:left;}
.right{float:right;}
.bg-white{background:white;}
.bg-black{background:black;}
.bg-e{background: #eee;}
.mr-0{margin-right:0px!important;}
.mr-5{margin-right:5px!important;}
.mr-7{margin-right:7px!important;}
.mr-10{margin-right:10px!important;}
.mr-15{margin-right:15px!important;}
.mr-20{margin-right:20px!important;}
.mr-30{margin-right:30px!important;}
.mr-40{margin-right:40px!important;}
.mr-50{margin-right:50px!important;}
.mt-0{margin-top:0px!important;}
.mt-5{margin-top:5px!important;}
.mt-7{margin-top:7px!important;}
.mt-10{margin-top:10px!important;}
.mt-11{margin-top:11px!important;}
.mt-12{margin-top:12px!important;}
.mt-13{margin-top:13px!important;}
.mt-14{margin-top:14px!important;}
.mt-15{margin-top:15px!important;}
.mt-16{margin-top:16px!important;}
.mt-20{margin-top:20px!important;}
.mt-25{margin-top:25px!important;}
.mt-30{margin-top:30px!important;}
.mt-40{margin-top:40px!important;}
.mt-50{margin-top:50px!important;}
.mt-60{margin-top:60px!important;}
.mt-80{margin-top:80px!important;}
.mb-5{margin-bottom:5px!important;}
.mb-7{margin-bottom:7px!important;}
.mb-10{margin-bottom:10px!important;}
.mb-11{margin-bottom:11px!important;}
.mb-12{margin-bottom:12px!important;}
.mb-13{margin-bottom:13px!important;}
.mb-14{margin-bottom:14px!important;}
.mb-15{margin-bottom:15px!important;}
.mb-20{margin-bottom:20px!important;}
.mb-30{margin-bottom:30px!important;}
.mb-40{margin-bottom:40px!important;}
.mb-60{margin-bottom:60px!important;}
.ml-0{margin-left:0px!important;}
.ml-5{margin-left:5px!important;}
.ml-7{margin-left:7px!important;}
.ml-10{margin-left:10px!important;}
.ml-15{margin-left:15px!important;}
.ml-20{margin-left:20px!important;}
.ml-30{margin-left:30px!important;}
.ml-40{margin-left:40px!important;}
.ml-50{margin-left:50px!important;}
.p-10{padding:10px;}
.p-20{padding:20px;}
.p-30{padding:30px;}
.p-40{padding:40px;}
.p-50{padding:50px;}
.pr-5{margin-right:5px!important;}
.pr-7{margin-right:7px!important;}
.pr-10{padding-right:10px!important;}
.pr-15{padding-right:15px!important;}
.pr-20{padding-right:20px!important;}
.pr-30{padding-right:30px!important;}
.pt-0{padding-top:0px!important;}
.pt-2{padding-top:2px!important;}
.pt-3{padding-top:3px!important;}
.pt-5{padding-top:5px!important;}
.pt-7{padding-top:7px!important;}
.pt-10{padding-top:10px!important;}
.pt-15{padding-top:15px!important;}
.pt-20{padding-top:20px!important;}
.pt-30{padding-top:30px!important;}
.pt-35{padding-top:35px!important;}
.pt-40{padding-top:40px!important;}
.pt-50{padding-top:50px!important;}
.pb-0{padding-bottom:0px!important;}
.pb-2{padding-bottom:2px!important;}
.pb-5{padding-bottom:5px!important;}
.pb-7{padding-bottom:7px!important;}
.pb-10{padding-bottom:10px!important;}
.pb-15{padding-bottom:15px!important;}
.pb-20{padding-bottom:20px!important;}
.pb-25{padding-bottom:25px!important;}
.pb-30{padding-bottom:30px!important;}
.pb-40{padding-bottom:40px!important;}
.pb-50{padding-bottom:50px!important;}
.pb-60{padding-bottom:60px!important;}
.pl-0{padding-left:0px!important;}
.pl-5{padding-left:5px!important;}
.pl-7{padding-left:7px!important;}
.pl-10{padding-left:10px!important;}
.pl-15{padding-left:15px!important;}
.pl-20{padding-left:20px!important;}
.pl-30{padding-left:30px!important;}
.pl-40{padding-left:40px!important;}
.pl-50{padding-left:50px!important;}
.t-30 {top: 30px;}
.wd50{width:50%!important}
.wd60{width:60%!important}
.wd70{width:70%!important}
.wd80{width:80%!important}
.wd90{width:90%!important}
.wd100{width:100%!important}
.ht100{height:100%!important}
.pt-r{position:relative;}
.pt-a{position:absolute;}
.dl-b{display:block;}
.box-s{box-shadow: 2px 10px 10px rgba(0,0,0,.08);}
.box-s-z{box-shadow: 0 0 1px 1px rgba(20,23,28,.1), 0 3px 1px 0 rgba(20,23,28,.1);}
.bg-fff{background-color:#fff;}
.bg-000{background-color:#000;}
.bg-eee{background-color:#eee;}
.bg-n{background-color:#F6F7FA;}
.bg-yellow{background-color: #526886;}
.white{color:#fff!important;}
.black{color:#000!important;}
.red{color:red;}
.colorfff{color:#ffffff;}
.color333{color:#333333;}
.color666{color:#666666;}
.color999{color:#999999;}
.coloreee{color:#eeeeee;}
.b-r8{border-radius:8px;}
.b-r12{border-radius:12px;}
.b-r30{border-radius:30px;}
.b-r50{border-radius:50%;}
.bd{border:1px solid #D9DDE1;}
.bd-b{border-bottom:1px solid #eee;}
.clear{clear:both;}
.tx-c{text-align:center;}
.tx-r{text-align:right;}
.tx-l{text-align:left!important;}
.fw-500,.fb{font-weight:500!important;}
.fw-700,.fb{font-weight:700!important;}
.fs-12{font-size:12px!important;}
.fs-13{font-size:13px!important;}
.fs-14{font-size:14px!important;}
.fs-15{font-size:15px!important;}
.fs-16{font-size:16px!important;}
.fs-17{font-size:17px!important;}
.fs-18{font-size:18px!important;}
.fs-19{font-size:18px!important;}
.fs-20{font-size:20px!important;}
.fs-22{font-size:22px!important;}
.fs-24{font-size:24px!important;}
.fs-25{font-size:25px!important;}
.fs-28{font-size:28px!important;}
.fs-30{font-size:30px!important;}
.fs-48{font-size:48px!important;}
.fs-58{font-size:58px!important;}
.overflow{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.flex{display: flex;align-content: center;justify-content: center;align-items: center;/*overflow: hidden;*/}
.flex-jc-b{justify-content:space-between;}
.flex-jc-l{justify-content:start;}
.flex-ai-t{align-items:flex-start}
.flex-ai-n{align-items:normal;}
.flex-wrap{flex-wrap: wrap;}
.line{width:100%;height:1px;background: #eee;}
.mg-auto{margin:0 auto;}
.m-0{margin:0!important;}
.p-0{padding:0!important;}
a:link, :visited,ins {text-decoration: none!important;}
pre {background: #d8d6d6;padding: 10px;word-break: normal|break-all|keep-all;}
em{font-style:normal;}
html,body{background:#ffffff;height: 100%;font-family: PingFangSC-Regular, PingFang SC;font-size: 14px;color: #000;margin: 0;padding: 0;text-align: left;}
* {margin: 0;padding: 0;box-sizing: border-box;}
ul{list-style: none;margin-bottom: 0;}
a{ text-decoration: none !important;color: #000;}
p{color:unset;}
.clearfix {clear:both;display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;}
/*头部样式*/
.header {padding:20px 0 0 0;}
.header .header_item{margin:0 auto;line-height: 90px;display:flex;justify-content:space-between;}
.header .header_item .header_item_box{
    display:flex;justify-content:space-between;align-items: center;
}
.header .header_item .header_item_box input{
    border: 1px solid #72186d;
    font-size: 12px;
    padding: 5px 17px;
    line-height: 1.917;
    width: 300px;
    height: 40px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.header .header_item .header_item_box .header_item_input_btn{
    width: 80px;height: 40px;background: #72186d;color: #fff;text-align: center;
    line-height: 36px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;cursor: pointer;
}
.header .logo{width:350px;height:64px;}
.header .header_lists{font-size:17px;width:900px;height: 50px;line-height:50px;padding-left:30px;}
.header .header_lists>a{padding:0 50px;}
.header_item_phone{
    background-color: #72196b;width:105px;height:35px;line-height:35px;
    margin-left:15px;color:#fff!important;border-radius:3px;
}
.header_item_box_phone{width:26px;height:26px;margin-right:10px;}
a.active {background:url(../images/navon.png) 50% 75% no-repeat;color: #ff5256;}
.header_item_category{
    width:300px;background-color: #72196b;color:#fff;height:50px;line-height:50px;font-size:16px;padding:0 15px;border-radius: 5px 5px 0px 0px;display: flex;align-items: center;
}
.header_item_category_title{padding-left:10px;}
/*头部样式*/
/*主体样式*/
.main{border-bottom: 1px solid #eee;min-height:600px;overflow:hidden;}
.index_banner{background-image: url('../images/b.png');height: 400px;background-size: cover;}
.index_banner_left{width:300px;background-color: #fff;box-shadow:0px 2px 6px 0px rgba(0, 0, 0, 0.1);}
.index_banner_right{width:900px;}
.index_banner_left_top{position:relative;z-index:100;}
.index_banner_left_top_li{color: #474964;font-size:14px;display:-webkit-box;display:-ms-flexbox;display:flex;line-height:44px;}
.index_banner_left_top_li_title{padding:1px 0;padding-left:15px;width:81px;}
.index_banner_left_top_li_title_a{font-size: 16px;color: #191c3d;width: 56px;text-align: left;}
.index_banner_left_top_li_ul{
    padding:1px 0;
    font-size: 14px;
    opacity: .8;
    color: #474964;
    white-space: nowrap;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 12px;
    box-sizing: border-box;
    border-bottom: 1px solid #f6f8fb;
    flex-wrap: wrap;
    max-width: 207px;
}
.index_banner_left_top_li_ul_li {float: left;display: inline-block;margin-left: 10px;}
.index_banner_left_bottom{line-height: 65px;font-size: 14px;color: #fff;text-align: center;width: 100%;}
.index_banner_left_bottom_span{font-size:14px;color:#474964;}
.index_banner_left_bottom_a{
    display: inline-block;
    margin-left: 8px;
    width: 75px;
    height: 22px;
    line-height: 22px;
    border-radius: 12px;
    background: #72196b;
    font-size: 14px;
    color: #fafafa!important;
    transition: color .3s;
}

.index_banner_right_bottom{
    display:flex;justify-content:space-between;align-items: center;padding-left: 15px;
}
.index_banner_right_bottom_a{
    width: 290px;
    height: 100px;
    display: inline-block;
    padding: 18px 0 0 30px;
    position: relative;
    box-shadow: 0 5px 14px 0 rgba(0, 0, 0, .05);
/*    margin-right: 10px;*/
    background-size: cover;
}
.index_banner_right_bottom_a_h2{
    height: 36px;
    line-height: 36px;
    font-size: 18px;
    color: #f9f9f9;
    text-align: left;
    font-weight: 400;
}
.index_banner_right_bottom_a_title{
    opacity: .8;
    font-size: 12px;
    color: #f9f9f9;
    text-align: left;
    line-height: 28px;
}
.index_banner_right_bottom_a img{
    position: absolute;
    right: 28px;
    top: 10px;
    width: 80px;
    height: 80px;
    border-radius: 30px;
    z-index: 50;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}
.index_banner_right_bottom_a_bne{
    position: absolute;
    right: 6px;
    top: 6px;
    opacity: 0;
    width: 136px;
    height: 89px;
    z-index: 49;
    transition: opacity .3s ease;
    background: url(../images/ibb.png) no-repeat;
    background-size: cover;
}
.index_banner_right_bottom_a:first-child{background-image: url(../images/ibb1.png);}
.index_banner_right_bottom_a:nth-child(2){background-image: url(../images/ibb2.png);}
.index_banner_right_bottom_a:last-child{background-image: url(../images/ibb3.png);}

.index_banner_right_top{width: 100%;height: 286px;padding:10px 0;}
.index_banner_right_top_img{
    /*padding:40px 15px 0 40px;*/position: relative;width: 630px;/*height: 100%;*/height: 267px;
    /*background-image: url(/jc/pc/images/banner.png);background-size: cover;*/margin: 0 15px;
}
.index_banner_right_top_img_h1{
    font-family: PingFangSC-Medium;
    font-size: 28px;
    color: #fff;
    text-align: left;
    line-height: 58px;
    height: 58px;
    font-weight: 400;
}
.index_banner_right_top_img_des{
    font-family: PingFangSC-Regular;
    width: 390px;
    height: 48px;
    opacity: .8;
    font-size: 14px;
    color: #fff;
    text-align: left;
    line-height: 24px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}
.index_banner_right_top_img_btn{
    font-family: PingFangSC-Medium;
    width: 140px;
    height: 38px;
    line-height: 38px;
    border: 1px solid hsla(0, 0%, 100%, .3);
    font-size: 14px;
    color: hsla(0, 0%, 100%, .8);
    text-align: center;
    margin-top: 30px;
    border-radius: 20px;
}
.index_banner_right_top_lists{width: 240px;background-color: #fff;}
.card_head {
    display: flex;
    height: 50px;
    align-items: center;
    justify-content: space-between;
    padding-left: 17px;
    padding-right: 14px;
    border-bottom: 1px solid #f7f4f4;
}
.card_head h3 {color: #101010;font-size: 16px;}
.card_head a {color: #999;font-size: 14px;line-height: 20px;}
.card_head .fa {font-size: 20px;margin-left: 5px;}
.ques_list {padding: 5px 0;}
.ques_list li {padding-left: 17px;padding-right: 20px;}
.ques_list li a {
    display: block;height: 29px;overflow: hidden;text-overflow: ellipsis;
    white-space: nowrap;line-height: 29px;color: #595959;font-size: 14px;
}

.testing{}
.testing .testing_top{}
.testing_top_title{width:120px;font-size: 28px;font-family: SourceHanSansSC-regular;display: inline-block;}
.testing_top_ul{width: 80%;}
.testing_top_ul li{padding:0 28px;font-size:16px;border-radius: 1px;line-height: 25px;height: 27px;cursor: pointer;}
.testing_top_more{color: #999;font-size: 14px;/*line-height: 20px;*/}
.testing_top_more .fa{font-size: 20px;margin-left: 5px;}
.testing_con_img{width:260px;height:406px;}
.testing_con_ul{width:100%;border-bottom: 1px solid rgba(238, 246, 255, 1);flex-wrap: wrap;}
.testing_con_ul .testing_con_ul_li{
    display:block;width:33.333333%;padding:20px;float:left;border-right: 1px solid rgba(238, 246, 255, 1);border-top: 1px solid rgba(238, 246, 255, 1);
}
.testing_con_ul_li_div{}
.testing_con_ul_li_div_title{font-size: 17px;font-weight:700;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.testing_con_ul_li_div_des{font-size: 14px;color:rgba(104, 114, 148, 1);margin-bottom:5px;overflow: hidden;height: 38px;}
.testing_con_ul_li_ul{min-height: 29px;}
.testing_con_ul_li_ul li{
    background-color: rgba(238, 246, 255, 1);color: rgba(104, 114, 148, 1);padding:5px 10px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;max-width: 90px;
}

.renzheng{background-color: rgba(246, 247, 250, 1);}
.renzheng_title{font-size: 28px;padding:20px;margin-bottom:20px;}
.renzheng_ul_li{width: 32%;background-image: url(../images/rzbanner.png);background-size: 100% 100%;padding: 20px;margin-bottom: 20px;}
.renzheng_ul_li_img{width: 70px;height: 70px;margin:0 20px 10px 10px;}
.renzheng_ul_li_div{width:245px;}
.renzheng_ul_li_div_title{color: rgba(16, 16, 16, 1);font-size: 18px;font-weight:700;}
.renzheng_ul_li_div_des{color: rgba(78, 89, 105, 1);font-size: 14px;padding-top:10px;overflow: hidden;height: 31px;}
.renzheng_ul_li_div_ul{flex-wrap: wrap;}
.renzheng_ul_li_div_ul li{
    width: 30%;border: 1px solid #72196b;text-align: center;padding:2px 5px 3px 5px;margin-top:10px;color:#72196b;margin-right: 8px;
}

.font_title{font-size: 28px;font-weight:700;}
.yiqi_ul_li{width:24%;box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);}
.yiqi_ul_li_img{width: 240px;height:180px}
.yiqi_ul_li_title{font-size:16px;font-weight: 700;padding:15px 0;}
.yiqi_ul_li_des{font-size: 14px;color:rgba(153, 153, 153, 1);}
.yiqi_ul_li_btn{padding:15px 0;}
.yiqi_ul_li_btn .yiqi_ul_li_btn_p{width:45%;padding:5px 0;border-radius: 5px;}
.yiqi_ul_li_btn1{background:#72196b;border:1px solid #72196b;color:#fff!important;}
.yiqi_ul_li_btn2{border:1px solid #72196b;color:#72196b!important;}
.yiqi_ul_li_tips{font-size:12px;color:rgba(153, 153, 153, 1);}
.yiqi_ul_li_tips span{font-size:12px;color:#f27054;}

.syshi{background-color: rgba(246, 247, 250, 1);}
.syshi_des{font-size:16px;color: rgba(134, 144, 156, 1);}
.purchase-brain {
    width: 448px;height: 440px;box-sizing: border-box;padding: 50px 97px 50px 60px;
    background: url(../images/purchase-brain.png);
    background-position: center center;background-size: cover;border-radius: 4px;
}
.purchase-brain p {color: #fff;}
.sass-product-module {
    display: flex;justify-content: space-between;flex-direction: column;
}
.sass-product-module>div {
    width: 240px;height: 210px;background: #ffffff;box-sizing: border-box;position: relative;padding: 30px 35px;border-radius: 4px;
}
.sass-product-module>div p:nth-child(2) {color: #4e5969;}
.sass-product-module>div .p2 {display: none;}
.sass-product-module>div img {
    width: 160px;height: 160px;position: absolute;bottom: 0;right: 0;
}
.sass-product-module>div .img2 {display: none;}
.sass-product-module>div:hover .img2 {display: block;}
.sass-product-module>div:hover {background: #72196b;box-shadow: 0 6px 16px rgba(0, 50, 149, .4);color:#fff;}
.sass-product-module>div:hover p{color:#fff;}

.partner img{width: 188px;height: 90px;margin-bottom: 20px;margin-right: 14px;}

.platfrom {
    background: url(../images/sass-platfrom.png);background-position: center center;background-size: cover;padding: 60px 0;
}
.new-login-info-title {font-weight: 600;text-align: center;}
.version-solution-button-container {display: flex;justify-content: center;}
.version-solution-button {
    border: 1px solid #fff;padding: 20px 75px;border-radius: 2px;cursor: pointer;color:#72196b!important;background: #fff;
}

.testing_main_left{width:237px;padding:10px 0;}
.testing_main_left a{display:block;text-align:center;padding:15px 0;font-size: 16px;}
.testing_main_right{width:calc(100% - 267px);}

.local {display: flex;align-items: center;color: #757575;font-size: 14px;padding: 24px 0;line-height: 1;color:#7f7f7f;}
.local a{color:#7f7f7f}
.testmain_left{width:calc(100% - 268px);}
.testmain_left_data{max-width: calc(100% - 360px);}
.testmain_left_data_title{font-size: 26px;}
.testmain_left_data_des{font-size: 14px;color: rgba(104, 114, 148, 1);}
.testmain_left_data_ul li{
    color: #72196b;text-align: center;border: 1px solid #72196b;border-radius: 15px;
    padding:0px 13px 1px 13px;margin-right: 5px;
}
.testmain_right{width: 248px;}

.conrightbox{width: 100%;}
.conrightbox_title{color:#72196b;font-size:16px;font-weight:600;position: relative;margin:20px 0;padding-left:15px;}
.conrightbox_title:before{content: ""; position:absolute;width:3px;height:70%;top:15%;left:0;background:#72196b;}
.conrightbox_childp1{color: rgba(16, 16, 16, 1);font-size: 14px;}
.conrightbox_childp2{}
.conrightbox_childp3{color: #72196b;font-size: 16px;font-weight: 600;}
.conrightbox_item{display: block;border-bottom: 1px solid rgba(238, 246, 255, 1);color: rgba(89, 89, 89, 1);}
.conrightbox_item_des{background: url(../images/date.png) no-repeat;background-size: 12px;background-position-y: center;}
.contact_btn {
    line-height: 20px;border-radius: 3px;background-color: #fff;color: #72196b;width: 140px;height: 40px;border: 1px solid #72196b;
}
.testing_btn {line-height: 20px;border-radius: 3px;background-color:#72196b;;color: #FFF;width: 140px;height: 40px;}
.conte2msk {position: relative;cursor: pointer;}
.contentBoxUL{border-bottom: 1px solid rgba(238, 246, 255, 1);}
.contentBoxUL li{margin:0 20px;padding:10px 0;font-size: 16px;cursor: pointer;}
.contentBoxUL li.hovers{color:#72196b;border-bottom:2px solid #72196b;}
.contentBox{
    padding-top: 24px;color: #333333;font-size: 16px;line-height: 32px;overflow: hidden;position: relative;min-height: 650px;
}
.contentBox p {
    word-spacing: 8px;font-size: 16px;color: #333333;text-align: justify;line-height: 32px;letter-spacing: 1px;margin-bottom: 20px;
}
.contentBox img{max-width: 100%;margin: 0 auto;display: block;}

.rz_title{font-size: 28px;position: relative;}
.rz_title:after{content: ""; position:absolute;width:60px;height:3px;bottom:0;right:calc(50% - 30px);background:#72196b;}
.rz_cat_box a{width:220px;border-radius:10px;background-color: rgba(250, 250, 250, 1);margin-right: 25px;}
.rz_cat_box_item img{width:24px;height: 24px;}
.rz_con_ul li{background-color: rgba(238, 246, 255, 1);color: rgba(104, 114, 148, 1);border-radius:1px;padding:2px 7px 3px 7px;margin:0 15px;}
/*.rz_con_box{min-height:200px;}*/
.rz_con_box_a{width: 48%;box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);margin-bottom:30px;}
.rz_con_box_a_ul li{
    background-color:rgba(255, 255, 255, 1);color:#72196b;border: 1px solid #72196b;
    margin-right: 10px;padding:1px 5px 2px 5px;
}
.rzInnerImg{width:310px;height:210px;box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);}
.testmain_left_data_p{max-height: 110px;overflow: hidden;line-height: 28px;}

.yiqi_box{background-color: rgba(255, 255, 255, 1);box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);width:281px;margin-right: 25px;}
.yiqi_box_btn button{width:100px;height: 30px;}

.article_lists{display:block;}
.articleconrightbox_title{color:#72196b;font-size:16px;font-weight:600;position:relative;padding-left:45px;}
.articleconrightbox_title:before{
    content: ""; position:absolute;width:3px;height:15px;top:3px;left:30px;background:#72196b;
}
/*主体样式*/
.hover{background-color: #72196b!important;color:rgba(255, 255, 255, 1);}
.hover:hover{color:#fff;}
.hide{display: none;}
.header_hover{color:#72196b;}
.pagination-div {margin:0 auto;padding:18px 0 50px;margin-top:15px;background-color: #fff;}
.pagination-div .pagination {display: flex;justify-content: center;}
.pagination-div .pagination li a {
  display: block;min-width: 39px;height: 39px;line-height: 39px;
  border-radius: 3px;background-color: #f8f8f8;color: #101010;
  font-size: 14px;text-align: center;margin: 0 7px;padding: 0 10px;
}
.pagination-div .pagination li a.on,.pagination-div .pagination li a:hover {
  background-color: #72196b;color: #fff;
}
.pagination-div .pagination li a .fa {font-size: 20px;}
/*mobile*/

/*mobile*/
/*模态框*/
.modal{position: fixed;top: 0;left: 0;z-index: 1050;display: none;width: 100%;height: 100%;overflow: hidden;outline: 0;}
.fade{transition: opacity .15s linear;}
.modal-dialog{position: relative;width: auto;margin: 0.5rem;pointer-events: none;}
.modal-dialog-centered{display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;min-height: calc(100% - 1rem);}
@media (min-width: 576px) {
    .modal-dialog {max-width: 500px;margin: 1.75rem auto;}
    .modal-dialog-centered {min-height: calc(100% - 3.5rem);}
}
.form-content, .form-modal {width: 468px;height: 500px;}
.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-50px);transform: translate(0,-50px);
}
.modal.show .modal-dialog {-webkit-transform: none;transform: none;}
.modal-content {
    position: relative;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;
    width: 100%;pointer-events: auto;background-color: #fff;background-clip: padding-box;border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;outline: 0;
}
.modal-body {position: relative;-ms-flex: 1 1 auto;flex: 1 1 auto;padding: 1rem;}
.form-body {width: 468px;height: 100%;display: flex;flex-direction: column;align-items: center;}
.close {float: right;font-size: 1.5rem;font-weight: 700;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff;opacity: .5;}
.form-body .close {position: absolute;right: 20px;top: 20px;width: 34px;height: 34px;cursor: pointer;}
.form-body .logo {width: 155px;height: 65px;object-fit: contain;margin: 20px 0 11px 0;}
.form-body .advertising {position: relative;color: #999999;margin-bottom: 22px;}
.modal-open .modal {overflow-x: hidden;overflow-y: auto; }
.form-body .advertising::before {content: '';width: 100px;height: 1px;position: absolute;right: -110px;top: 50%;transform: translateY(-50%);background-color: #F2F2F2;}
.form-body .advertising::after {
    content: '';width: 100px;height: 1px;position: absolute;left: -110px;top: 50%;transform: translateY(-50%);background-color: #F2F2F2;
}
.form-body .form-group {position: relative;padding: 0 !important;height: 50px;display: flex;align-items: center;margin-bottom: 20px !important;}
.form-control {
    display: block;width: 100%;height: calc(1.5em + 0.75rem + 2px);padding: 0.375rem 0.75rem;font-size: 1rem;
    font-weight: 400;line-height: 1.5;color: #495057;background-color: #fff;background-clip: padding-box;
    border: 1px solid #eeeeee;border-radius: 0.5rem;
}
.form-body .form-group .form-control{width: 360px;height: 50px;padding-left: 100px;text-align: right;}
.form-body .form-group .form-control::-webkit-input-placeholder {color: #AAAAAC;}
.fade:not(.show){opacity: 0;}
.form-body .form-group .tel{
    position: absolute;left: 15px;top: 50%;transform: translateY(-50%);width: 59px;height: 23px;
    background-color: #FCEEE9;border-radius: 3px;color: #E17C5D;font-size: 12px;text-align: center;line-height: 23px;
}
.form-body .form-group .name {position: absolute;left: 15px;top: 50%;transform: translateY(-50%);}
.form-body .form-check {display: flex;align-items: center;height: 25px !important;}
.form-body .form-check .form-check-input {position: static;margin: 0 10px;}
.form-body .form-check label span {color: #6c64f5;font-size: 13px;cursor: pointer;}
.form-body .btn {width: 360px;height: 50px;line-height: 48px;text-align: center;color: #fff;border-radius: 25px;background-color: #FF7200;font-size: 16px;}
.form-body .btn:hover {color: #fff;cursor: pointer;}
.modal-backdrop {position: fixed;top: 0;left: 0;z-index: -1;width: 100vw;height: 100vh;background-color: #000;}
.modal-backdrop.fade {opacity: 0;}
.modal-backdrop.show {opacity: .5;}
/*.shadow-sm {box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.07)!important;}*/
/*模态框*/
/*分页*/
.pagination-container {display: flex;justify-content: center;width: 100%;background-color: #fff;padding: 22px;}
.pagination-list {
    width: 39px;height: 39px;line-height: 39px;background-color: #D9D9D9;border-radius: 0.25rem;
    text-align: center;margin-right: 0.4rem;overflow: hidden;color: #474e5d;
}
.pagination-list a{color: #474e5d;}
.pagination-list:last-child {margin: 0;}
.pagination-list.active {color: white;background-color: #FF7200;}
.fs6 {font-size: 14px;}
/*分页*/
/*底部样式*/
.footerCenter{display:flex;justify-content:space-between;font-size:16px;font-weight:400;line-height:24px;color:#4e5969;height:307px;}
.footerCenter_item{display: flex;flex-direction: column;margin-top: 80px;align-items: flex-start;}
.footerCenter_item_logo{height: 46px;width: 250px;margin-bottom: 20px;}
.footerCenter_item_span{-webkit-user-select:text;-khtml-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;margin-bottom: 15px;}
.footerCenter_item_title{font-weight:600;font-size:20px;line-height:28px;color:#1d2129;margin-bottom:30px;}
.footerCenter_item_qrcode{height:130px;width:130px;margin-bottom:10px;}
/*底部样式结束 */
.tool-box-components{width:72px;position:fixed;right:20px;bottom:0;top:38%;z-index:110;transform:translateY(-179px);transition:all .5s;color:#fff}.tool-box-components .iconfont{font-size:24px}.tool-box-components .tool-toTop{position:relative;left:0;top:0;color:#fff;width:72px;height:48px;line-height:48px;border-radius:8px;background:#72196b;text-align:center;margin:-6px 0}.tool-box-components .tool-toTop:hover{background:#37f}.tool-box-components .parting-line{position:relative;width:48px;height:1px;background:#ffffff4d;margin:4px auto}.tool-box-components-content{border-radius:8px;background:#72196b;box-shadow:0 12px 24px -4px #9c27b03d;padding:6px 0;margin-bottom:8px}.tool-box-components-content a{text-decoration:none;color:#fff}.tool-box-components-content .buy-title{color:#fff9;font-size:12px;line-height:18px;text-align:center}.tool-box-components-content-item{padding:1px 0 5px;position:relative;display:flex;flex-direction:column;justify-content:center;width:60px;margin:0 6px;cursor:pointer;text-align:center;min-height:60px;position:relative}.tool-box-components-content-item .slide-title{font-size:12px;line-height:18px;font-weight:400}.tool-box-components-content-item:hover{background:#37f;border-radius:4px}.tool-box-components-content .before-triangle{content:"";width:0;height:0;border-top:16px solid transparent;border-bottom:16px solid transparent;border-left:16px solid #fff;position:absolute;right:-16px;top:0;bottom:0;margin:auto}.tool-box-components-content-phoneNode{padding:16px;width:229px;color:#72196b;font-size:16px;line-height:24px;position:relative;background:#fff;cursor:pointer}.tool-box-components-content-phoneNode:before{content:"";width:0;height:0;border-top:16px solid transparent;border-bottom:16px solid transparent;border-left:16px solid #fff;position:absolute;right:-16px;top:0;bottom:0;margin:auto}.tool-box-components-content-buyNode{padding:16px;background:#fff;position:relative}.tool-box-components-content-buyNode img{display:block;width:160px;height:160px;margin-bottom:8px}.tool-box-components-content-buyNode .buy-desc{font-size:16px;line-height:24px;text-align:center;color:#1a2233}.tool-box-components-content-buyNode:before{content:"";width:0;height:0;border-top:16px solid transparent;border-bottom:16px solid transparent;border-left:16px solid #fff;position:absolute;right:-16px;top:0;bottom:0;margin:auto}.ant-tooltip.for-toolbox .ant-tooltip-inner{background-color:#fff;padding:2px 0}.ant-tooltip.for-toolbox .ant-tooltip-inner .tool-box-components-content-phoneNode:before{display:none}.ant-tooltip.for-toolbox .ant-tooltip-inner .tool-box-components-content-buyNode:before{display:none}
.ant-tooltip {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: #000000d9;
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5715;
    list-style: none;
    font-feature-settings: "tnum", "tnum";
    position: absolute;
    z-index: 1070;
    display: block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    width: intrinsic;
    max-width: 250px;
    visibility: visible;
}
.ant-tooltip-arrow {
    position: absolute;
    z-index: 2;
    display: block;
    width: 22px;
    height: 22px;
    overflow: hidden;
    background: transparent;
    pointer-events: none;
    right: 0;
}
.ant-tooltip-placement-left .ant-tooltip-arrow {
    top: 50%;
    transform: translate(100%) translateY(-50%);
}
.ant-tooltip-arrow-content {
    --antd-arrow-background-color: linear-gradient(to right bottom, rgba(0, 0, 0, .65), rgba(0, 0, 0, .75));
    position: absolute;
    inset: 0;
    display: block;
    width: 11.3137085px;
    height: 11.3137085px;
    margin: auto;
    content: "";
    pointer-events: auto;
    border-radius: 0 0 2px;
    pointer-events: none;
}
.ant-tooltip-placement-left .ant-tooltip-arrow-content, .ant-tooltip-placement-leftTop .ant-tooltip-arrow-content, .ant-tooltip-placement-leftBottom .ant-tooltip-arrow-content {
    box-shadow: 3px -3px 7px #00000012;
    transform: translate(-11px) rotate(315deg);
}
.ant-tooltip.for-toolbox .ant-tooltip-arrow .ant-tooltip-arrow-content {
    --antd-arrow-background-color: #fff;
}
.ant-tooltip-arrow-content:before {
    position: absolute;
    top: -11.3137085px;
    left: -11.3137085px;
    width: 33.9411255px;
    height: 33.9411255px;
    background: var(--antd-arrow-background-color);
    background-repeat: no-repeat;
    background-position: -10px -10px;
    content: "";
    -webkit-clip-path: inset(33% 33%);
    clip-path: inset(33% 33%);
    -webkit-clip-path: path("M 9.849242404917499 24.091883092036785 A 5 5 0 0 1 13.384776310850237 22.627416997969522 L 20.627416997969522 22.627416997969522 A 2 2 0 0 0 22.627416997969522 20.627416997969522 L 22.627416997969522 13.384776310850237 A 5 5 0 0 1 24.091883092036785 9.849242404917499 L 23.091883092036785 9.849242404917499 L 9.849242404917499 23.091883092036785 Z");
    clip-path: path("M 9.849242404917499 24.091883092036785 A 5 5 0 0 1 13.384776310850237 22.627416997969522 L 20.627416997969522 22.627416997969522 A 2 2 0 0 0 22.627416997969522 20.627416997969522 L 22.627416997969522 13.384776310850237 A 5 5 0 0 1 24.091883092036785 9.849242404917499 L 23.091883092036785 9.849242404917499 L 9.849242404917499 23.091883092036785 Z");
}
.ant-tooltip-inner {
    min-width: 30px;
    min-height: 32px;
    padding: 6px 8px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    word-wrap: break-word;
    background-color: #000000bf;
    border-radius: 2px;
    box-shadow: 0 3px 6px -4px #0000001f, 0 6px 16px #00000014, 0 9px 28px 8px #0000000d;
}
.ant-tooltip.for-toolbox .ant-tooltip-inner {
    background-color: #fff;
    padding: 2px 0;
}
.ant-tooltip-placement-left{position:absolute;right:80px;}
.toolboxPhone,.toolboxWehcat{display: none;}
.device {position: relative;overflow: hidden;/*background: #111;*/}
.device .arrow-left {
/*    background: url(../images/arrows.png) no-repeat left top;*/
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    z-index: 999;
}
.device .arrow-right {
/*    background: url(../images/arrows.png) no-repeat left bottom;*/
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    z-index: 999;
}
.swiper-slide img{width:100%;height: 266px;}
.pagination {
    position: absolute;
    z-index: 20;
    bottom: 10px;
    width: 15%;
    text-align: center;
    right: calc(50% - 8%);
}
.swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #555;
    margin: 0 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}
.swiper-active-switch {
    background: #fff;
}
.swiper-slide {
    text-align: left;
    font-size: 18px;
    background: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: 100%!important;
}
.swiper-wrapper {
    height: 100% !important;
}
.fdBoxs{position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);animation: drift 60s infinite;z-index: 9999999;}
.fdBoxsSpan{position: relative;display: block;}
.fbcloseIcon{position: absolute;top:-13px;right: -13px;cursor: pointer;}
@keyframes drift {
  0% { top: 50%; left: 50%; }
  25% { top: 20%; left: 10%; }
  50% { top: 80%; left: 20%; }
  75% { top: 60%; left: 80%; }
  100% { top: 50%; left: 50%; }
}